.service {
  position: relative;
  width: calc(min(90rem, 90%));
  margin: 0 auto;
  height: auto;
  column-gap: 3rem;
  padding-block: min(20vh, 3rem);
}

.bg {
  position: fixed;
  top: -4rem;
  left: -12rem;
  z-index: -1;
  opacity: 0;
}

.bg2 {
  position: fixed;
  bottom: -2rem;
  right: -3rem;
  z-index: -1;
  width: 9.375rem;
  opacity: 0;
}

.service > div span {
  text-transform: uppercase;
  letter-spacing: 1.5px;
  font-size: 1rem;
  color: #717171;
}

.service-desc{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 50%;
}
.service > div hr {
  display: block;
  background: #edcd1f;
  height: 0.25rem;
  width: 6.25rem;
  border: none;
  margin: 1.125rem 0 1.875rem 0;
}

.service > div p {
  line-height: 1.6;
}
.service p{
    color: #000;
}

.service a {
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  color: #717171;
  font-weight: 500;
  background: #fff;
  border-radius: 3.125rem;
  transition: 0.3s ease-in-out;
  cursor: pointer;
}

.service > div > a {
  border: 2px solid #c2c2c2;
  margin-top: 2.188rem;
  padding: 0.625rem 1.875rem;
}

.service > div > a:hover {
  border: 0.125rem solid #005baa;
  color: #005baa;
}

.swiper {
  width: 100%;
  padding-top: 3.125rem;
}

.swiper-pagination-bullet,
.swiper-pagination-bullet-active {
  background: #fff;
}

.swiper-pagination {
  bottom: 1.25rem !important;
}

.swiper-slide {
  width: 18.75rem;
  height: 28.125rem;
  display: flex;
  flex-direction: column;
  justify-content: end;
  align-items: self-start;
}

.swiper-slide h2 {
  color: #fff;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.4;
  margin-bottom: 0.625rem;
  padding: 0 0 0 1.563rem;
  text-transform: uppercase;
}

.swiper-slide p {
  color: #dadada;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  padding: 0 1.563rem;
  line-height: 1.6;
  font-size: 0.75rem;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.swiper-slide a {
  margin: 1.25rem 1.563rem 3.438rem 1.563rem;
  padding: 0.438em 1.875rem;
  font-size: 0.9rem;
}

.swiper-slide a:hover {
  color: #005baa;
}

.swiper-slide div {
  display: none;
  opacity: 0;
  padding-bottom: 0.625rem;
}

.swiper-slide-active div {
  display: block;
  opacity: 1;
}
/*
.swiper-slide--one {
  background: linear-gradient(to top, #0f2027, #203a4300, #2c536400), url("../images/atividades/agricultura.png") no-repeat 50% 50%/cover;
}

.swiper-slide--two {
  background: linear-gradient(to top, #0f2027, #203a4300, #2c536400), url("../images/atividades/capacitacao.png") no-repeat 50% 50%/cover;
}

.swiper-slide--three {
  background: linear-gradient(to top, #0f2027, #203a4300, #2c536400), url("../images/atividades/agua.jpg") no-repeat 50% 50%/cover;
}

.swiper-slide--four {
  background: linear-gradient(to top, #0f2027, #203a4300, #2c536400), url("../images/atividades/alfabetizacao.jpg") no-repeat 50% 50%/cover;
}

.swiper-slide--five {
  background: linear-gradient(to top, #0f2027, #203a4300, #2c536400), url("../images/atividades/saude.jpg") no-repeat 50% 50%/cover;
}
.swiper-slide--six {
  background: linear-gradient(to top, #0f2027, #203a4300, #2c536400), url("../images/atividades/advocacia.jpg") no-repeat 50% 50%/cover;
}
*/
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right {
  background-image: none;
}

@media screen and (min-width: 48rem) {
  .service {
    display: flex;
    align-items: center;
  }

  .bg,
.bg2 {
    opacity: 0.1;
  }
}
@media screen and (min-width: 93.75rem) {
  .swiper {
    width: 85%;
  }
}
/* Media Queries */
/* Smartphone View */
@media (max-width: 767px) {
  .service {
    column-gap: 1rem; /* Adjust column gap */
    padding-block: 3rem; /* Adjust padding */
  }

  .service-desc {
    width: 100%;
  }

  .service-desc h1 {
    font-size: large; /* Reduce font size */
    margin-top: 0; /* Remove margin on top */
  }

  .service a {
    margin-top: 1.188rem; /* Adjust margin */
    padding: 0.5rem 1.25rem; /* Adjust padding */
    font-size: 0.9rem; /* Reduce font size */
  }

  .swiper-slide {
    margin-bottom: 1rem; /* Adjust margin */
  }

  .swiper-slide h2 {
    font-size: 1.6rem; /* Reduce font size */
  }

  .swiper-slide p {
    font-size: 0.9rem; /* Reduce font size */
  }

  .swiper-slide a {
    margin: 0.75rem 1rem 1.5rem 1rem; /* Adjust margins */
  }
}

/* Tablet and Desktop Views */
@media (min-width: 768px) {
  .service {
    display: flex;
    align-items: center;
  }
}